/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu {
	line-height: 1.0;
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left: 0;
	top: 49px; /* match top ul list item height */
	z-index: 99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 127px; /* match ul width */
	top: 1px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}

/*** STYLIZATION ***/
.sf-menu > li  {
    
}
.sf-menu > li > a {
	font: 18px/22px Arial, sans-serif;
	color: #151513;
	padding: 8px 14px 12px 14px;
}
.sf-menu > li:hover, .sf-menu > li.active, .sf-menu > li.sfHover {
	background-color:#d03401;
}
.sf-menu > li > a:hover, .sf-menu > li.active > a, .sf-menu > li.sfHover > a {
	color: #ffffff;
}
.sf-menu ul {
	position: absolute;
	top: -999em;

	padding: 5px 15px 5px 15px;

}



.sf-menu li li {
  	background: url('../images/submenubkg.png');
    margin-bottom: 3px;
    width: 100%;
    padding: 0px 14px!important;
    margin-left: -14px;
    text-align: center;
}
.sf-menu li li:first-child a {background:none;}
.sf-menu li li a {
	font: 14px/18px Arial, sans-serif;
	color: #fff;
	
	padding:10px 10px 10px 10px;
}
.sf-menu li li a:hover, .sf-menu > li li.active a, .sf-menu > li li.sfHover > a {
	color: #d03401;
}
.sf-menu li li a:hover, .sf-menu > li li.active a, .sf-menu > li li.sfHover > a {
	color: #d03401;
}


.sf-menu ul ul {
	padding:0; 


}


.sf-menu li li li a, .sf-menu ul ul {background:none;}
.sf-menu li li li a {
	margin:0;
	padding-left:18px;
	padding-right:18px;
}

.sf-menu li li li {
	background: url('../images/submenu-bg.png');
	margin-bottom:1px;
}
.sf-menu li li li:hover, .sf-menu > li li li.active, .sf-menu > li li li.sfHover {
	background: url('../images/dropdown-submenu-bg.png');
}
.sf-menu li li li a:hover, .sf-menu > li li li.active a, .sf-menu > li li li.sfHover > a {
	color: #fff;
}
	

.sf-sub-indicator {
	text-indent: -999em;
	display:inline-block;
	width:13px;
	height:7px;
	background: url('../images/dropdown-marker.png') no-repeat;
	position:relative;
	left:7px;
	top:11px;
}

.sf-menu > li:hover .sf-sub-indicator, .sf-menu > li.active .sf-sub-indicator, .sf-menu > li.sfHover .sf-sub-indicator {
	background-position:0 -7px;
}
.sf-menu li li .sf-sub-indicator {display:none;}

#menu-icon{ display:none;}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.sf-menu > li  {
		
	}
	.sf-menu > li > a {
		font: 18px/22px Arial, sans-serif;
		color: #151513;
		padding: 8px 10px 12px 10px;
	}
	.sf-sub-indicator {
		left:6px;
	}
}
@media only screen and (max-width: 767px) {
	#menu-icon {
		color: #fff;
		cursor: pointer;
		display: block;
		padding: 64px 13px 15px 13px;
		background-color:#c92d01;
		font-size:16px;
		font-family:Arial, sans-serif;
	}
	.sf-menu {
		clear: both;
		position: absolute;
		top: 100px;
		right:0;
		width: 180px;
		z-index: 10000;
		display: none; /* visibility will be toggled with jquery */
		background-color:#cd5837;
		padding:15px 0 10px 0;
	}
	.sf-menu li {
		clear: both;
		float: none;
	}
	.sf-menu a, 
	.sf-menu ul a {
		font: inherit;
		color:#ffffff;
	}
	.sf-menu > li > a {color:#fff;}
	.sf-menu ul {
		width: auto;
		position: static;
		display: block !important;
	}
	
	ul.sf-menu li a {
		font-size:14px;
		line-height:18px;
	}
	.sf-menu ul, .sf-menu ul ul {
		padding: 0;
		width:180px;
		background:none;
		background-color:#cd5837;
	}
	.sf-menu li {margin:0;}
	.sf-menu li li a {
		background:none;
		padding-left:40px;
	}
	.sf-menu li li li a {padding-left:50px;}
	.sf-menu li li {background-position:25px 16px;}
	.sf-menu li li li {background:none;}
	.sf-menu li li li:hover, .sf-menu > li li li.active, .sf-menu > li li li.sfHover {
		background:none;
	}
	.sf-menu > li:hover, .sf-menu > li.active, .sf-menu > li.sfHover {
		background:none;
	}
	ul.sf-menu > li > a:hover, ul.sf-menu > li.active > a, ul.sf-menu > li.sfHover > a {
		color: #000;
		text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
	}
	ul.sf-menu > li li > a:hover, ul.sf-menu > li li.active > a, ul.sf-menu > li li.sfHover > a {
		color: #000;
		text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
	}
	
	
	.sf-sub-indicator {
		display:none;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}
@media only screen and (min-width: 768px) {.sf-menu { display:block !important;}}